body {
	background-color: #CBC4AD;
	margin-bottom : 0;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	color : Black;
}
.textload {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #000000;
	font-weight: bold;
}

.text01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
}

.text02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Black;
}

input {
	background-color: #CBC4AD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
}

.input01 {
	background-color: #CBC4AD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	height: 17px;
	width: 120px;
	margin-top: 10px
}

textarea  {
	background-color: #CBC4AD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
}

select  {
	background-color: #CBC4AD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
}

.odrazky {	list-style-type: circle; }
.textsmall {  font-size: 11px; font-family: Arial, Helvetica, sans-serif}

.nadpis0 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold}
.nadpis1 {	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;}

.menuref {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #000000
}

a {
	color : #27577B;
	text-decoration : none;
}